PHP Manual
Prev |  | Next

# enchant_broker_request_pwl_dict

(PECL)

enchant_broker_request_pwl_dict -- creates a dictionary using a PWL file. A PWL file is personal word file one word per line.

## Description

resource enchant_broker_request_pwl_dict ( resource broker, string filename )

creates a dictionary using a PWL file. A PWL file is personal word file one word per line.

## Parameters

`broker`

  Broker resource

`filename`

  Path to the PWL file.

## Return Values

Returns a dictionary resource on success or `FALSE` on failure.

## See Also

enchant_dict_describe()
enchant_broker_dict_exists()
enchant_broker_dict_free()

Prev | Home | Next
enchant_broker_request_dict | Up | enchant_broker_set_ordering